function FileData_Pairs(x)
{
x.t("radi","\u00adated");
x.t("included","tc65");
x.t("active","band");
x.t("placed","host");
x.t("table","return");
x.t("12db","connection");
x.t("12db","transmit");
x.t("transmitting","maximum");
x.t("interface","interface");
x.t("interface","antenna");
x.t("interface","impedance");
x.t("harmonic","suppression");
x.t("state","module");
x.t("necessary","antenna");
x.t("best","performance");
x.t("external","antenna");
x.t("total","mismatch");
x.t("connection","antenna");
x.t("networks","included");
x.t("mismatch","antenna");
x.t("8db","12db");
x.t("ground","via");
x.t("sustaining","total");
x.t("tc65","provides");
x.t("tc65","pcb");
x.t("tc65","capable");
x.t("voltage","necessary");
x.t("suppression","antenna");
x.t("recommended","return");
x.t("via","inductor");
x.t("inductor","esd");
x.t("performance","regarding");
x.t("consumption","modulation");
x.t("accuracy","harmonic");
x.t("provides","following");
x.t("antenna","interface");
x.t("antenna","matched");
x.t("antenna","connector");
x.t("antenna","equipment");
x.t("antenna","matching");
x.t("matched","properly");
x.t("regarding","radi");
x.t("regarding","return");
x.t("band","table");
x.t("band","state");
x.t("impedance","tc65");
x.t("damage","even");
x.t("esd","protection");
x.t("pcb","placed");
x.t("maximum","power");
x.t("receive","8db");
x.t("properly","achieve");
x.t("achieve","best");
x.t("loss","active");
x.t("loss","tc65");
x.t("loss","module");
x.t("loss","application");
x.t("connector","coupled");
x.t("connector","without");
x.t("return","loss");
x.t("\u00adated","power");
x.t("modulation","accuracy");
x.t("power","external");
x.t("power","dc-power");
x.t("dc-power","consumption");
x.t("capable","sustaining");
x.t("applicable","12db");
x.t("host","application");
x.t("module","recommended");
x.t("module","return");
x.t("application","regarding");
x.t("application","receive");
x.t("values","active");
x.t("coupled","ground");
x.t("transmit","applicable");
x.t("following","values");
x.t("decoupled","voltage");
x.t("without","damage");
x.t("equipment","decoupled");
x.t("even","transmitting");
x.t("matching","networks");
}
